<div class="container">
    <div class="wrapper">
      <div class="header-main">
        <div class="header-text">
          <h1>Tables</h1>
        </div>
        <div class="header">
        </div>
      </div>
  
      <div class="bottom">
        <div class="data-person">
  
          <div class="data-text">
  
            <div class="sent-messages">
              <span class="sent-messages-header">Number of tables</span>
              <span class="sent-messages-number">{{this.allTables.length}}</span>
            </div>
          </div>
        </div>
        <div class="edit-person-data">
  
          <div class="projects">
            <div class="edit-person-data-header">
              <span>All tables</span>
            </div>
            <div class="projects-body" *ngFor="let table of this.allTables">
              <li>{{table.name}}</li>
              
            </div>
          </div>
        </div>
      </div>